#################################################
#
#  (C) 2016 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################


##### other data ################################
install(
  FILES
    Default.xsl Video.xsl Album.xsl Fancy.xsl Compact.xsl
  DESTINATION
    ${DATA_INSTALL_DIR}/${CMAKE_PROJECT_NAME}/entry-templates
)
